---
library_name: transformers
tags:
- mergekit
- merge
base_model:
- huihui-ai/Qwen2.5-14B-Instruct-abliterated-v2
- EVA-UNIT-01/EVA-Qwen2.5-14B-v0.2
- v000000/Qwen2.5-Lumen-14B
- qwen/Qwen2.5-14b
- arcee-ai/SuperNova-Medius
- allura-org/TQ2.5-14B-Aletheia-v1
model-index:
- name: Q2.5-Veltha-14B
  results:
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: IFEval (0-Shot)
      type: HuggingFaceH4/ifeval
      args:
        num_few_shot: 0
    metrics:
    - type: inst_level_strict_acc and prompt_level_strict_acc
      value: 82.92
      name: strict accuracy
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: BBH (3-Shot)
      type: BBH
      args:
        num_few_shot: 3
    metrics:
    - type: acc_norm
      value: 49.75
      name: normalized accuracy
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: MATH Lvl 5 (4-Shot)
      type: hendrycks/competition_math
      args:
        num_few_shot: 4
    metrics:
    - type: exact_match
      value: 28.02
      name: exact match
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: GPQA (0-shot)
      type: Idavidrein/gpqa
      args:
        num_few_shot: 0
    metrics:
    - type: acc_norm
      value: 14.54
      name: acc_norm
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: MuSR (0-shot)
      type: TAUR-Lab/MuSR
      args:
        num_few_shot: 0
    metrics:
    - type: acc_norm
      value: 12.26
      name: acc_norm
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
  - task:
      type: text-generation
      name: Text Generation
    dataset:
      name: MMLU-PRO (5-shot)
      type: TIGER-Lab/MMLU-Pro
      config: main
      split: test
      args:
        num_few_shot: 5
    metrics:
    - type: acc
      value: 47.76
      name: accuracy
    source:
      url: >-
        https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard?query=djuna/Q2.5-Veltha-14B
      name: Open LLM Leaderboard
new_version: djuna/Q2.5-Veltha-14B-0.5
---
# merge

This is a merge of pre-trained language models created using [mergekit](https://github.com/cg123/mergekit).

## Merge Details
### Merge Method

This model was merged using the della_linear merge method using [qwen/Qwen2.5-14b](https://huggingface.co/qwen/Qwen2.5-14b) as a base.

### Models Merged

The following models were included in the merge:
* [huihui-ai/Qwen2.5-14B-Instruct-abliterated-v2](https://huggingface.co/huihui-ai/Qwen2.5-14B-Instruct-abliterated-v2)
* [EVA-UNIT-01/EVA-Qwen2.5-14B-v0.2](https://huggingface.co/EVA-UNIT-01/EVA-Qwen2.5-14B-v0.2)
* [v000000/Qwen2.5-Lumen-14B](https://huggingface.co/v000000/Qwen2.5-Lumen-14B)
* [arcee-ai/SuperNova-Medius](https://huggingface.co/arcee-ai/SuperNova-Medius)
* [allura-org/TQ2.5-14B-Aletheia-v1](https://huggingface.co/allura-org/TQ2.5-14B-Aletheia-v1)

### Configuration

The following YAML configuration was used to produce this model:

```yaml
merge_method: della_linear
dtype: float32
out_dtype: bfloat16
parameters:
  epsilon: 0.04
  lambda: 1.05
  normalize: true
base_model: qwen/Qwen2.5-14b
tokenizer_source: arcee-ai/SuperNova-Medius
models:
  - model: arcee-ai/SuperNova-Medius
    parameters:
      weight: 10
      density: 1
  - model: EVA-UNIT-01/EVA-Qwen2.5-14B-v0.2
    parameters:
      weight: 7
      density: 0.5
  - model: v000000/Qwen2.5-Lumen-14B
    parameters:
      weight: 7
      density: 0.4
  - model: allura-org/TQ2.5-14B-Aletheia-v1
    parameters:
      weight: 8
      density: 0.4
  - model: huihui-ai/Qwen2.5-14B-Instruct-abliterated-v2
    parameters:
      weight: 8
      density: 0.45
```

# [Open LLM Leaderboard Evaluation Results](https://huggingface.co/spaces/open-llm-leaderboard/open_llm_leaderboard)
Detailed results can be found [here](https://huggingface.co/datasets/open-llm-leaderboard/djuna__Q2.5-Veltha-14B-details)

|      Metric       |Value|
|-------------------|----:|
|Avg.               |39.21|
|IFEval (0-Shot)    |82.92|
|BBH (3-Shot)       |49.75|
|MATH Lvl 5 (4-Shot)|28.02|
|GPQA (0-shot)      |14.54|
|MuSR (0-shot)      |12.26|
|MMLU-PRO (5-shot)  |47.76|